/*social icon css*/
.prl0 img{
    width : 100% !important;
    height: auto !important;
}

.socialicon .fa {
  padding: 14px;
  width:40px;
  height:40px;
  font-size: 14px;
   text-align: center;
  text-decoration: none;
  margin: 5px 2px;
  box-shadow: 1px 1px 10px #ccc;
  border-radius:2px;
}



.socialicon .fa-facebook {
  background:#fff;
  color:#3B5998;
}
.socialicon .fa-facebook:hover{
     background:#3B5998;
  color:#fff;
}
.socialicon .fa-instagram {
  background:#fff;
  color:#3B5998;
}
.socialicon .fa-instagram:hover{
  background:#3B5998;
  color:#fff;
}
.socialicon .fa-star {
    background:#fff;
    color:#3B5998;
}
.socialicon .fa-star:hover{
    background:#3B5998;
    color:#fff;
}

/*end*/

.blogimghover{background-color: #000;}
.blogimghover img:hover{
  opacity: .6;
      filter:alpha(opacity=60);
}

.social-icons ul li.facebook a i.fa:hover{
   background:#fff;
      color:#3B5998;
}

.social-icons ul li.instagram a i.fa:hover{
    background:#fff;
    color:#3B5998;
}

.social-icons ul li.star a i.fa:hover{
    background:#fff;
    color:#3B5998;
}

.social-icons ul li.google a i.fa:hover{
   background:#fff;
      color:#dd4b39;
}







.center{text-align:center;}
.center img{margin-left:auto;margin-right:auto;}
p{
    font-weight:normal !important;
}
h2, h3, h4{
font-weight:normal !important;
}



.get{
background:#f72349;
text-align:center;
margin: 28px 28px 28px 20px;
}

.get a{
font-family: 'Roboto', sans-serif;
font-size:14px;
text-transform:uppercase;   
color:#fff;
text-decoration:none !important;
transition:0.2s;
display:block;
padding: 6px 34px;
}
.get a:hover{
background:#d62242;
color:#fff;

}

.navbar-right{
float:right;
}
header{
    position: relative;
    background: rgba(255, 255, 255, 0.79); 
    padding: 0px 25px;
    box-shadow: 5px 0 32px #c5c5c5;
    
}
.logo{
margin:0px 0px;
}


#banner{
background:url(../images/bannerbg.png);
background-size:cover;
padding:197px 0px;
/*margin-top: -90px;*/
}

#banner h2{
font-family: 'Roboto', sans-serif;
 font-weight: 300 !important;
 color:#186a82;
font-size:45px;
letter-spacing:5px;
}
#banner p{
font-family: 'Poppins', sans-serif;
color:#186a82;
font-size:14px;
letter-spacing:1px;
    font-weight: bold !important;
}
.rs{
background:#f72349;
text-align:center;
float:left;
margin-right:20px;
width:47%;
margin-top:25px;
}
.rs a{
font-family: 'Roboto', sans-serif;
font-weight:700 !important;
color:#fff;
text-decoration:none;
text-transform:uppercase;
font-size:16px;
text-align:center;
display:block;
transition:0.2s;
padding: 10px 35px;

}
.rs a:hover{
background:#d62242;
color:#fff;
text-decoration:none;
}

.cs{
background:#186a81;
text-align:center;
float:left;
width:47%;
margin-top:25px;
}
.cs a{
font-family: 'Roboto', sans-serif;
font-weight:700 !important;
color:#fff;
font-size:16px;
text-decoration:none;
text-transform:uppercase;
text-align:center;
display:block;
padding: 10px 35px;
transition:0.2s;
}
.cs a:hover{
background:#f72349;
color:#fff;
text-decoration:none;

}
.sep{
margin-top:15px;
margin-bottom:20px;
}

#solar_types{
padding:100px 0px;
}

#solar_types h2{
font-family: 'Roboto', sans-serif;
font-weight:600 !important;
color:#186a82;
font-size:28px;
letter-spacing:2px;
text-align:center;
margin-top:0px;
margin-bottom: 20px;
}
#solar_types p{
font-family: 'Poppins', sans-serif;
color:#186a82;
font-size:14px;
text-align:center;
letter-spacing:1px;
margin-top:20px;
margin-bottom:20px;
}

.more{
background:#f72349;
text-align:center;
float:none;
margin-right:20px;
width:150px;
margin-top:25px;
margin:0px auto;
}
.more a{
font-family: 'Roboto', sans-serif;
color:#fff;
text-decoration:none;
text-transform:uppercase;
font-size:16px;
text-align:center;
display:block;
transition:0.2s;
padding: 10px 25px;

}
.more a:hover{
background:#d62242;
color:#fff;
text-decoration:none;
}


#about{
background:#eff7fb;
}

#about h2{
font-family: 'Roboto', sans-serif;
font-weight:600 !important;;
color:#186a82;
font-size:28px;
letter-spacing:2px;
text-align:left;
margin-top:0px;
margin-bottom: 20px;
}
#about p{
font-family: 'Poppins', sans-serif;
color:#186a82;
font-size:14px;
text-align:left;
letter-spacing:1px;
margin-top:20px;

}
.pl0{
padding-left:0px !important;
}
.padding{
padding:74px 69px;
}

.tsec{
background:#ffffff;
border-radius:4px;
padding: 0px 26px 38px;
min-height: 314px;
box-shadow: 0px 4px 12px #e2e2e2;
}

.tsec h4{
color:#b2c1df;  
font-family: 'Poppins', sans-serif;
font-size:11px;
text-align:left;
margin:25px 0px;
}
.tsec h2{
    font-family: 'Roboto', sans-serif !important;
    font-weight:400 !important;
color:#4d6187 !important;
font-size:24px;
letter-spacing:2px;
text-align:left !important;
margin-top:0px;
margin-bottom: 20px;
}
.tsec p{
font-family: 'Poppins', sans-serif;
color:#6d80a4 !important;
font-size:14px;
text-align:left !important;
letter-spacing:1px;
margin-top:20px;
margin-bottom:20px !important;

}
#tsolar{
padding:100px 0px;
background:#f9f9f9;
}

#tsolar h2{
font-family: 'Roboto', sans-serif;
font-weight:700 !important;
color:#186a82;
font-size:28px;
letter-spacing:2px;
text-align:center;
margin-top:0px;
margin-bottom:10px; 
}
#tsolar p{
font-family: 'Poppins', sans-serif;
color:#186a82;
font-size:14px;
text-align:center;
letter-spacing:1px;
margin-top:10px;
margin-bottom:50px;

}

#testimonial{
background:url(../images/tbg.png);
background-size:cover;
padding:100px 0px 120px;
background-attachment: fixed;
}

#testimonial h2{
font-family: 'Roboto', sans-serif;
font-weight:700 !important;
color:#fff;
font-size:28px;
letter-spacing:2px;
text-align:center;
margin-top:0px;
margin-bottom:35px;
}



.carousel-control.left,.carousel-control.right  {background:none;width:0px;}
.carousel-control.left {left:-25px;}
.carousel-control.right {right:-25px;}
.broun-block {
background: url("http://myinstantcms.ru/images/bg-broun1.jpg") repeat scroll center top rgba(0, 0, 0, 0);
padding-bottom: 34px;
}
.block-text {
background-color: #fff;
border-radius: 5px;
box-shadow: 1px 3px 25px #757575;
color: #626262;
font-size: 14px;
margin-top: 27px;
padding: 15px 18px;
}
.block-text a {
color: #7d4702;
font-size: 25px;
font-weight: bold;
line-height: 21px;
text-decoration: none;
text-shadow: 0 1px 2px rgba(0, 0, 0, 0.3);
}
.mark {
padding: 12px 0;background:none;
}
.block-text p {
color: #6d80a4;
font-family: 'Poppins', sans-serif;
line-height: 20px;
font-size: 14px;
padding-top: 19px;
padding-bottom: 6px;
padding-left: 15px;
padding-right: 15px;

}
.sprite {
background-image:url(../images/ba.png);

}
.sprite-i-triangle {
background-position: 0 -1298px;
height:10px;
width:20px;
}
.block-text ins {
bottom: -10px;
left: 23%;
margin-left: -60px;
}


.block {
display: block;
}
.zmin {
z-index: 1;
}
.ab {
position: absolute;
}

.person-text {
padding: 10px 0 0;
text-align: left;
z-index: 2;
margin-top:15px;
}
.person-text a {
color: #ffcc00;
display: block;
font-size: 14px;
margin-top: 3px;
text-decoration: underline;
}
.person-text i {
color: #fff;
font-family: Georgia;
font-size: 13px;
}
.rel {
position: relative;
}
.person-text{

}
.person-text p{
font-family: 'Roboto', sans-serif;
color:#fff;
margin-bottom: 0px;
font-size:14px;

}
.person-text span{
font-family: 'Roboto', sans-serif;
color:#fff;
font-size:12px;
}
.si{
float:left;
margin-right:15px;

}
.tname{
margin-top:2px;
}
.quat{
top: -25px;
position: absolute;
left: 45px;

}
#carousel-reviews .carousel-indicators {
bottom: -80px;
}


#request{
background:#186a81;
padding:60px 0px;
}

#request h2{
font-family: 'Roboto', sans-serif;
color:#fff;
font-size:24px;
text-align:center;  
margin-bottom: 25px;
margin-top: 0px;
letter-spacing:2px;
}

.req{
background:#f72349;
text-align:center;
float:none;
margin-right:20px;
width:250px;
margin-top:55px;
margin:0px auto;
}
.req a{
font-family: 'Roboto', sans-serif;
color:#fff;
text-decoration:none;
text-transform:uppercase;
font-size:16px;
text-align:center;
display:block;
transition:0.2s;
padding: 10px 25px;
border:1px solid #f72349;

}
.req a:hover{
background:#d62242;
color:#fff;
text-decoration:none;
border:1px solid #fff;
}

footer{
background:#eff7fb;
padding:70px 0px;
}


footer p{
font-family: 'Poppins', sans-serif;
color:#186a82;
font-size:12px;
text-align:left;
letter-spacing:1px;
margin-top:20px;
font-weight: 600 !important;
    line-height: 19px;
margin-bottom:0px;
}
footer .footertext{
  font-family: 'Poppins', sans-serif;
    color:#186a82;
    font-size:12px;
    text-align:left;
    letter-spacing:1px;
    margin-top:20px;
   
        line-height: 19px;
    margin-bottom:0px;  
}
footer h2{
font-family: 'Roboto', sans-serif;
font-weight:600 !important;
color:#186a82;
text-decoration:none;
font-size:18px;
text-align:left;
background:url(../images/sep.png) no-repeat bottom left;
padding-bottom:15px;
margin-top:0px;
margin-bottom: 15px;
}

footer ul{
margin:0px;
padding:0px;
}

footer ul li{
list-style-type:none;
float:none;
background:url(../images/arrow.png) no-repeat left;
padding-left: 25px;
margin-bottom: 12px;

}

footer ul li a{
color:#f72349;
font-family: 'Poppins', sans-serif;
font-size:14px;
text-decoration:none;
margin-bottom:15px;
transition:0.2s;
}
footer ul li a:hover{
text-decoration:none;
}
.mgtop0{
margin-top:10px;
}

.socialicon{
margin:0px;
padding:0px;
margin-top:30px;
}

.socialicon img{
box-shadow: 0px 1px 10px #ccc;
}


.socialicon ul{
margin:0px;
padding:0px;
}
.socialicon ul li{
list-style-type:none;
float:left;
background:inherit !important;
margin-left:0px;
margin-right:15px;
padding-left:0px;
}

#bottom{
padding:35px 0px;
border-top:1px solid #ccc;
}

#bottom p{
color:#cccccc;
font-family: 'Poppins', sans-serif;
font-size:14px;
margin-bottom:0px;
/*font-weight: 600 !important;*/
}

#bottom a{
text-decoration:none;
font-size:14px;
color:#f72349;
}
#bottom a:hover{
    color: #d62242;
}
.textright{
text-align:right;
}
#breadcrumb{
background:url(../images/bc.png) no-repeat;
background-size:cover;
padding: 160px 0px 110px;

}

#breadcrumb h2{
font-family: 'Roboto', sans-serif;
font-weight:600 !important;;
color:#186a82;
font-size:35px;
text-align:center;
margin-top: 40px;
}

#breadcrumbprivacy{
/*background:url(../images/bc.png) no-repeat;
background-size:cover;*/
padding: 160px 0px 110px;

}

#breadcrumbprivacy h2{
font-family: 'Roboto', sans-serif;
font-weight:600 !important;;
color:#186a82;
font-size:35px;
text-align:center;
margin-top: 40px;
}
#abouttext{
padding:100px 0px;
}


#abouttext p{
color:#6d80a4;
font-family: 'Poppins', sans-serif;
font-size:14px; 
    line-height: 24px;
}
#abouttextprivacy{
  padding:0px 0px 100px 0px;
}
#abouttextprivacy p{
  color:#6d80a4;
  font-family: 'Poppins', sans-serif;
  font-size:14px; 
  line-height: 24px;
}
#fouded{
background:#fafafa;
padding:100px 0px;
}

#fouded .box{
background:#ffffff; 
padding:50px 0px;
box-shadow: 0px 4px 12px #e2e2e2;
}
#fouded .box p{
font-family: 'Roboto', sans-serif;
color:#7689ad;
font-size:12px;
text-transform:uppercase;
text-align:center;
margin-bottom:20px;

}
#fouded .box h2{
font-family: 'Roboto', sans-serif;
color:#4d6187;
font-size:32px;
text-transform:uppercase;
text-align:center;
margin:0px;
letter-spacing:2px; 
}
#team{

}

#team{
    padding:100px 0px;
}
#team h3{
font-family: 'Roboto', sans-serif;
font-size:16px;
text-align:center;
color:#4d6187;
letter-spacing:2px; 
}

#team h4{
font-family: 'Roboto', sans-serif;
font-weight:700 !important;
font-size:12px;
text-align:center;
color:#a9b4c9;
letter-spacing:2px; 
    margin-bottom: 20px;
    text-transform:uppercase;
}

#team p{
color:#7689ad;
font-family: 'Poppins', sans-serif;
font-size:13px;
text-align:left;
line-height:22px;
    margin-top: 20px;   
       margin-top: 20px;    
}
#breadcrumb_energy{
    background:#eff7fb;
    padding: 50px 0px 0px;
        margin-top: 90px;

}
#breadcrumb_energy h2{font-family: 'Roboto', sans-serif;
font-weight:600 !important;;
color:#186a82;
letter-spacing:3px;
line-height:45px;
font-size:35px;
    margin-top: 65px;
}
#energytext{
    padding:90px 0px;
}
#energytext h2{
font-family: 'Roboto', sans-serif;
 font-weight: 300 !important;
 color:#4d6187;
font-size:24px; 
    margin-bottom: 25px;
}
#energytext p{
color:#7689ad;
font-family: 'Poppins', sans-serif;
font-size:14px;
    letter-spacing: 1px;
    margin-top: 25px;
}

#efficiency{
    background:#eff7fb;
        margin-bottom: 100px;
}
#efficiency h2{
font-family: 'Roboto', sans-serif;
 font-weight: 300 !important;
 color:#4d6187;
font-size:24px; 
    margin-bottom: 25px;
}
#efficiency p{
color:#7689ad;
font-family: 'Poppins', sans-serif;
font-size:14px;
    letter-spacing: 1px;
    margin-top: 25px;
}
.gap{
    height:30px;
}
.prl0 {
    padding-right: 0px !important;
}
.padding2 {
    /*padding: 34px 69px;*/
    /*padding: 34px 90px;*/
    padding: 0px 90px;
}
#breadcrumb2{
background:url(../images/bc2.png) no-repeat;
background-size:cover;
padding: 160px 0px 110px;
}

#breadcrumb2 h2{
font-family: 'Roboto', sans-serif;
font-weight:600 !important;;
color:#186a82;
font-size:35px;
text-align:center;
margin-top: 35px;
}
.gap10 {
    height: 10px;
}
#hybrid{
    padding:90px 0px;
}
#hybrid h2{
font-family: 'Roboto', sans-serif;
 font-weight: 300 !important;
 color:#4d6187;
font-size:36px; 
    margin-bottom: 25px;
        line-height: 45px;
}
#hybrid p{
color:#7689ad;
font-family: 'Poppins', sans-serif;
font-size:14px;
    letter-spacing: 1px;
    margin-top: 25px;
}
#breadcrumb3{
background:url(../images/bc4.png) no-repeat;
background-size:cover;
    padding: 159px 0px 90px;
}

#breadcrumb3 h2{
font-family: 'Roboto', sans-serif;
font-weight:600 !important;;
color:#186a82;
font-size:35px;
text-align:left;
margin-top: 40px;
letter-spacing: 3px;
}   
#breadcrumb3 p{
    color:#6d80a4;
    font-family: 'Poppins', sans-serif;
font-size:14px;
}
#maintence{
        padding: 100px 0px 80px;
}
.box2{
background:#42c2c9;
border-radius:4px;  
padding:40px 0px;
margin-bottom:30px;
}
.box2 h2{
font-family: 'Roboto', sans-serif;
font-size:28px;
color:#fff;
text-align:center;  
text-transform:uppercase;
margin-bottom:20px;
letter-spacing:2px;
}
.box2 p{
font-family: 'Roboto', sans-serif;
/*font-weight:700 !important;*/
font-size:14px;
color:#fff;
text-align:center;
text-transform:capitalize;  
letter-spacing:1px;
}

#breadcrumbcontact{
background:url(../images/Boardroom-Female-Male-Team-Group-Professionals-Suit-Work-Office-Presentation.png) no-repeat;
background-size:cover;
padding: 128px 0px 75px;

}

#breadcrumbcontact h2{
font-family: 'Roboto', sans-serif;
font-weight:700 !important;
color:#186a82;
font-size:40px;
text-align:center;
margin-top: 40px;
}
#breadcrumbcontact h3{
font-family: 'Roboto', sans-serif;
color:#186a82;
font-size:30px;
text-align:center;
    margin-top: 0px;
}
#contact{
    padding:100px 0px;
}
#contact h2{
color:#4d6187;  
font-family: 'Roboto', sans-serif;
font-weight:700 !important;
font-size:35px;
    margin-bottom: 20px;        
}
#contact p{
color:#4d6187;  
font-family: 'Poppins', sans-serif;
font-size:14px;
    margin-top: 20px;   
        margin-bottom: 40px;
    
}
#contact h3{
color:#4d6187;  
font-family: 'Poppins', sans-serif;
font-size:17px;
margin-bottom: 20px;
    margin-top: 0px;        
}

::-webkit-input-placeholder { /* Chrome/Opera/Safari */
 color: #186a81 !important;
  font-family: 'Roboto', sans-serif;
}
::-moz-placeholder { /* Firefox 19+ */
 color: #186a81 !important;
  font-family: 'Roboto', sans-serif;
}
:-ms-input-placeholder { /* IE 10+ */
  color: #186a81 !important;
  font-family: 'Roboto', sans-serif;
}
:-moz-placeholder { /* Firefox 18- */
  color: #186a81 !important;
  font-family: 'Roboto', sans-serif;
}


.field{
    height:45px !important;
    font-family: 'Roboto', sans-serif !important;
    font-size:14px !important;
    border:1px solid #ccc !important;
    border-radius:0px !important;
    font-size:14px;
    /*color:#186a81;*/
     color: #a0a9bc !important;
    opacity: 1;
    letter-spacing: 1px;
    padding-top: 10px !important;
    margin-bottom:10px;
    padding: 10px 12px !important;
}
.send{
        background: #f72349 !important;
    text-align: center;
    float: none;
    margin-right: 20px;
    width: 170px !important;
    margin-top:5px;
   font-family: 'Roboto', sans-serif;
    color: #fff !important;
    text-decoration: none;
    text-transform: uppercase;
    font-size: 16px !important;
    display: block;
    transition: 0.2s;
    padding:11px 25px !important;
    border-radius: 0px !important;
    border: 0px !important;
    height:auto !important;
    transition:2s;
}
.send:hover {
    background: #d62242 !important;
    color: #fff !important;
    text-decoration: none;
}
#thankyou{
    padding:100px 0px;
    margin-top:90px;
}
#thankyou h2{
    color:#186a82;
    font-family: 'Roboto', sans-serif;
font-weight:600 !important;;
    font-size:35px;
    text-align:center;
    letter-spacing:2px;
        margin-bottom: 40px;
        margin-top:0px;
        
}
#thankyou p{
        font-family: 'Poppins', sans-serif;
color:#7689ad;
        font-size:14px;
        text-align:center;
        letter-spacing:1px;
        margin-top: 40px;
         margin-bottom: 40px;
}
#thankyou .req{
    background:#f72349;
    text-align:center;
    float:none;
    margin-right:20px;
    width: 260px;
    margin-top:55px;
    margin:0px auto;
    }
#thankyou .req a{
font-family: 'Poppins', sans-serif;
color:#fff;
text-decoration:none;
text-transform:uppercase;
font-size:16px;
text-align:center;
display:block;
transition:0.2s;
padding: 10px 25px;
border:1px solid #f72349;

}
#thankyou .req a:hover{
background:#d62242;
color:#fff;
text-decoration:none;
border:1px solid #fff;
}
#breadcrumb6{
background:url(../images/couple-laying-on-couch-overview.png) no-repeat;
background-size:cover;
padding: 160px 0px 110px;

}

#breadcrumb6 h2{
font-family: 'Roboto', sans-serif;
font-weight:600 !important;;
color:#186a82;
font-size:35px;
text-align:center;
margin-top: 35px;
}
#homesolar{
    padding:90px 0px;
}
#homesolar h2{
font-family: 'Roboto', sans-serif;
 font-weight: 300 !important;
 color:#4d6187;
font-size:36px; 
    margin-bottom: 25px;
        line-height: 45px;
}

#homesolar p{
color:#7689ad;
font-family: 'Poppins', sans-serif;
font-size:14px;
    letter-spacing: 1px;
    margin-top: 25px;
}


#hsc{
    background:#eff7fb;
     /*   margin-bottom: 100px;*/
}

#hsc h2{
font-family: 'Roboto', sans-serif;
 font-weight: 300 !important;
 color:#4d6187;
font-size:28px; 
    margin-bottom: 25px;
    letter-spacing:2px;
        line-height: 40px;
}
#hsc p{
color: #7689ad;
    font-family: 'Poppins', sans-serif;
font-size: 14px;
    letter-spacing: 1px;
 margin-top: 3px;
    margin-bottom: 29px;
}


.stepwizard { /* весь блок */
    display: table;
    padding-left: 15px;
    position: relative; }

.stepwizard-row {     display: flex; }

.stepwizard-step button[disabled] {
    opacity: 1 !important;
    filter: alpha(opacity=100) !important; }

.stepwizard-row:before { /* линия */
    position: absolute; 
    top: 0px; /* если нужно довести донизу – вместо него поставь bottom:0px ;*/
    content: " ";
    width: 1px; 
    height:87%; /* т.к. занимает 2 "ячейки" */
    background-color: #7de2d3; }

.stepwizard-step {   /* каждый из 3-ёх */
    display: table-cell;
    text-align: center;
    position: relative; left: -15px;
    z-index: 1; }

.btn-square {
  width: 30px; height: 30px;
  text-align: center; padding: 6px 0; font-size: 12px; line-height: 1.428571429; /* цифры внутри */ }
  
 .stepwizard .btn-default {
    color: #4d6187;
    background-color: #7de2d3;
    border-color: #7de2d3;
}
.stepwizard .btn {
    display: inline-block;
    padding: 0;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: normal;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 50%;
}
#sc{
    padding:100px 0px;
}
#sc h2{
    font-family: 'Roboto', sans-serif;
font-weight:700 !important;
font-size:28px;
    color:#186a81;
    text-align:center;
    letter-spacing:2px;
    margin-bottom:40px;
    margin-top:0px;
    }
    
    #sc p{
    font-family: 'Poppins', sans-serif;
font-size:14px;
    color:#6d80a4;
    text-align:center;
    letter-spacing:1px;
    }
    #sc a{
    color:#f72349;
    text-decoration:none;   
    }
    
    #breadcrumb7{
background:url(../images/Man-In-Front-Of-Shop-Window.png) no-repeat;
background-size:cover;
padding: 160px 0px 110px;

}

#breadcrumb7 h2{
font-family: 'Roboto', sans-serif;
font-weight:600 !important;;
color:#186a82;
font-size:35px;
text-align:center;
margin-top: 35px;
}

#comm{
    padding:90px 0px;
}
#comm h2{
font-family: 'Roboto', sans-serif;
 font-weight: 300 !important;
 color:#4d6187;
font-size:36px; 
    margin-bottom: 25px;
        line-height: 45px;
}

#comm p{
color:#7689ad;
font-family: 'Poppins', sans-serif;
font-size:14px;
    letter-spacing: 1px;
    margin-top: 25px;
}
#msc{
    background:#eff7fb;
     /*   margin-bottom: 100px;*/
}

#msc h2{
font-family: 'Roboto', sans-serif;
 font-weight: 300 !important;color:#4d6187;
font-size:28px; 
    margin-bottom: 25px;
    letter-spacing:2px;
        line-height: 40px;
}
#msc p{
color: #7689ad;
    font-family: 'Poppins', sans-serif;
font-size: 14px;
    letter-spacing: 1px;
 margin-top: 3px;
    margin-bottom: 29px;
}
.fieldstyle {
    height: 45px !important;
    font-family: 'Roboto', sans-serif !important;
    font-size: 14px !important;
    border: 1px solid #ccc !important;
    font-size: 14px;
   color: #a0a9bc !important;
    padding-top: 10px !important;
    margin-bottom: 10px;
    padding: 10px 12px !important;
}

#requestquot{
    padding:100px 0px;
    margin-top: 90px;
}
#requestquot label{
  font-family: 'Roboto', sans-serif !important;
  color:#4d6187;
  font-size:14px;   
}
.checkbox{
        margin:0px;
    padding:0px;
}
.checkbox ul{
    margin:0px;
        margin-left: 22px;
    padding:0px;
}
.checkbox ul li{
    list-style-type:none;
    float:left;
        margin-right: 91px;
        margin-bottom:20px;
}
.checkbox label{
    margin:0px !important;
    padding-left:0px !important;
}
.checkbox2{
        margin:0px;
    padding:0px;
}
.checkbox2 ul{
    margin: 0px;
     padding: 0px;
}
.checkbox2 ul li{
list-style-type: none;
    float: left;
    margin-right: 52px;
    margin-bottom: 20px;
    margin-top: 5px;
}

.checkbox2 label{
    margin:0px !important;
    padding-left: 5px !important;
    font-weight: normal;
}
.rq {
    background: #f72349 !important;
    text-align: center;
    float: none;
    margin-right: 20px;
    width: 194px !important;
    margin-top: 5px;
    font-family: 'Roboto', sans-serif;
    color: #fff !important;
    text-decoration: none;
    text-transform: uppercase;
    font-size: 16px !important;
    display: block;
    transition: 0.2s;
    padding: 11px 25px !important;
    border-radius: 0px !important;
    border: 0px !important;
    height: auto !important;
    transition: 2s;
}

.rq:hover {
    background: #d62242 !important;
    color: #fff !important;
    text-decoration: none;
}
/*insight pagination css*/
#blog-list .pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus{ background-color: #186a81 !important; }

/*request-a-quote css*/
::-webkit-input-placeholder { /* Chrome/Opera/Safari */
 color: #a0a9bc !important;
 font-family: 'Roboto', sans-serif !important;
  letter-spacing:1px;
}
::-moz-placeholder { /* Firefox 19+ */
 color: #a0a9bc !important;
 font-family: 'Roboto', sans-serif !important;
  letter-spacing:1px;
}
:-ms-input-placeholder { /* IE 10+ */
  color: #a0a9bc !important;
  font-family: 'Roboto', sans-serif !important;
  letter-spacing:1px;
}
:-moz-placeholder { /* Firefox 18- */
  color: #a0a9bc !important;
  font-family: 'Roboto', sans-serif !important;
  letter-spacing:1px;
}

/*-----navbar-fixed--*/
.navbar-brand {
    font-size: 24px;
}

.navbar-container {
    padding: 20px 0 20px 0;
}

.navbar.navbar-fixed-top.fixed-theme {
     background: rgba(255, 255, 255, 0.79);
    box-shadow: 5px 0 32px #c5c5c5;
}

.navbar-brand.fixed-theme {
    font-size: 18px;
    
}

.navbar .fixed-theme .navbar-nav > li > a {
     padding-top: 21px;
       transition: 0.8s;
    -webkit-transition:  0.8s;
    padding-bottom: 18px;
}
.navbar .fixed-theme .get {
    background: #f72349;
    text-align: center;
    margin: 15px 0 15px 20px;
      transition: 0.8s;
    -webkit-transition:  0.8s;
}
/*.navbar .fixed-theme .logo {
      transition: 0.8s;
    -webkit-transition:  0.8s;
    height:35px;
   
}*/

.navbar-brand.fixed-theme,
.navbar-container.fixed-theme,
.navbar.navbar-fixed-top.fixed-theme,
.navbar-brand,
.navbar-container{
    transition: 0.8s;
    -webkit-transition:  0.8s;
}

/*15/9/2017 logo animation*/
.navbar-brand {
padding: 0px !important;
}
.navbar-brand img {
padding: 10px;
max-height: 80px;
-webkit-transition: 0.5s;
-moz-transition: 0.5s;
-ms-transition: 0.5s;
transition: 0.5s;
}
.shrink {
/*height: 50px;*/
-webkit-transition: 0.5s;
-moz-transition: 0.5s;
-ms-transition: 0.5s;
transition: 0.5s;
}
.shrink .navbar-right {
padding-top: 0px;
-webkit-transition: 0.5s;
-moz-transition: 0.5s;
-ms-transition: 0.5s;
transition: 0.5s;
}
.shrink .navbar-brand img {
max-height: 55px;
-webkit-transition: 0.5s;
-moz-transition: 0.5s;
-ms-transition: 0.5s;
transition: 0.5s;
}
@media (max-width:1920px) {
  .padding2 {
    /*padding: 160px 0 160px 370px;*/
    padding: 0px 90px;
  }
}
@media (max-width:1366px) {
  .padding2 {
     /*padding: 34px 90px;*/
     padding: 0px 90px;
  }
}
@media (max-width:1280px) {
  .padding2 {
     /*padding: 34px 69px;*/
     padding: 0px 90px;
  }
}
@media (max-width:1024px) {
  .navbar-brand img{max-height: 70px;}
    .rs a {
     padding: 10px 25px;
}
.cs a {
     padding: 10px 25px;
}
.nav > li > a {
    position: relative;
    display: block;
padding: 31px 10px !important;
    font-family: 'Roboto', sans-serif;
    color: #186a82;
    font-size: 12px !important;
    font-weight: normal;
}
.get a {
    font-family: 'Roboto', sans-serif;
    font-size: 11px;
    text-transform: uppercase;
    color: #fff;
    text-decoration: none !important;
    transition: 0.2s;
    display: block;
    padding: 6px 13px;
}
.navbar .fixed-theme .get{margin: 25px 0 15px 20px;}
}
@media (max-width:769px) {
    #breadcrumb7 h2 {
    font-size: 33px;
    }
    #thankyou {
     margin-top: 0px;
}
    #requestquot {
      margin-top: 0px;
}
    #breadcrumb3 {
       padding: 19px 0px 51px;
}
    #breadcrumb2 h2 {
        font-size: 27px;
    }
    #breadcrumb2 {
        padding: 20px 0px 60px;
}
    #homesolar img{
        float:none;
        margin:0px auto;
    }
    
    #breadcrumb6 h2 {
      font-size: 32px;
    }
    #breadcrumb6 {
      padding: 10px 0px 51px;
}

    #breadcrumb_energy img{
        float:none;
        margin:0px auto;
    }
    .padding2 {
    /*padding: 34px 19px;*/
    /*padding: 34px 5px;*/
    padding: 0px 90px;
}
    #breadcrumb_energy h2 {
      line-height: 40px;
    font-size: 29px;
    margin-top: 65px;
}
    #breadcrumb_energy {
        margin-top: 0px;
}
    #breadcrumbcontact h2 {
     font-size: 34px;
    }
    #breadcrumbcontact h3 {
        font-size: 20px;
    }
    .socialicon {
     margin-bottom: 50px;
}
    #contact {
    padding: 50px 0px;
}
    #breadcrumbcontact {
       padding: 10px 0px 45px;
}
    .prl0 {
    padding-right: 0px !important;
        padding-left: 0px !important;
}
    #breadcrumb7 {
    padding: 0px 0px 39px;
}
    #team center{
        margin-bottom:20px;
    }
    #fouded {
    background: #fafafa;
    padding:45px 0px 20px;
}
        
    #fouded .box {
       margin-bottom: 20px;
}

    #breadcrumb {
        padding: 0px 0px 20px;
}
    header {
       padding: 0px 0px;
    }
    
        .nav > li {
    border-bottom: 1px solid #f4f4f4;
}   
    .nav > li > a {
    padding: 8px 10px !important;
    }
    
    .navbar-fixed-top, .navbar-fixed-bottom {
    position: relative !important;
       box-shadow: none !important;
}
    .navbar-brand {
    float: none !important;
    }
.navbar-right {
    float: none;
}
.logo {
    margin: 0px auto;
    float: none;
    text-align: center;
    display: block;
    padding-top: 20px;
    padding-bottom: 10px;
}
header {
    padding-bottom: 13px;
}
#banner {
    margin-top: 0px;
}
#banner h2 {
    font-size: 39px;
   }
   .more {
    margin-bottom:40px;
}
.pl0{
    padding-right:0px !important;
}
.pl0 img{
    width:100%;
}
.padding {
    padding: 74px 19px;
}
#tsolar h2 {
    font-size: 20px;
}
.tsec{
    margin-bottom:30px;
}
footer h2 {
   margin-top: 20px;
}
#bottom p {
    color: #cccccc;
    font-family: 'Poppins', sans-serif;
font-size: 14px;
    margin-bottom: 10px;
    text-align: center;
}
.fullwidth{
        width:100%;
}
.fullwidth img{
    width:100%;
}
}

@media (max-width:500px) {
    #breadcrumb_energy h2 {
    font-size: 23px;
    }
    #banner {
    background: url(../images/bannerbg.png);
    background-size: cover;
    padding: 57px 0px;
    }
.rs {
    background: #f72349;
    text-align: center;
    float: left;
    margin-right: 20px;
    width: 100%;
    margin-top: 25px;
}
.cs {
    background: #186a81;
    text-align: center;
    float: left;
    width:100%;
    margin-top: 25px;
}

}


@media (max-width: 360px){
  #requestquot{padding: 10px 0px;}
  .requestspace{padding-top: 10px;}
  #breadcrumb3{padding: 0px;}
  #breadcrumb3 h2{text-align: center;}
  #breadcrumb3 p{text-align: center;}
  #breadcrumb_energy{padding: 0px;}
  #breadcrumb_energy h2{font-size: 35px;text-align: center;}
  #hybrid{padding: 0px;}
  footer h2{margin-top: 40px;}
  #abouttext{padding: 50px 0px;}
  .solarspace{padding-top: 20px;}

}


